<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- natural -->

  <CrystalHeart.label>宝石之心</CrystalHeart.label>
  <CrystalHeart.description>为身体提供含氧的血液。随时准备着找到新的宿主。
或是，你可以:
- 使用它触发水晶的特殊能力。
</CrystalHeart.description>
  <CrystalHeart.comps.2.useLabel>使用宝石之心</CrystalHeart.comps.2.useLabel>


</LanguageData>